## golang-golang-x-sys 0.22.0

=== debian/changelog ===
golang-golang-x-sys (0.22.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Sep 2024 08:28:16 -0500

golang-golang-x-sys (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 08:33:38 -0600

golang-golang-x-sys (0.16.0-1~bpo12+1) bookworm-backports-staging; urgency=medium

  * Rebuild for bookworm-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2024 04:00:45 +0530

golang-golang-x-sys (0.13.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Nov 2023 07:44:30 -0600
