=== debian/rules ===
#!/usr/bin/make -f

# Do not include plan9 and windows packages that are not relevant to Debian. In
# particular, the plan9 package makes build fail when using gccgo.
export DH_GOLANG_EXCLUDES := plan9 windows unix/internal/mkmerge

%:
	dh $@ --builddirectory=_build --buildsystem=golang
