## golang-golang-x-sys 0.36.0

=== debian/changelog ===
golang-golang-x-sys (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, merging
    04-cherry-pick-TestIoctlFileDedupeRange-fix.patch.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Sep 2025 12:18:20 +0200

golang-golang-x-sys (0.22.0-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 09 Aug 2025 20:34:31 +0000

golang-golang-x-sys (0.22.0-2~exp1) experimental; urgency=medium

  * Team upload
  * Cherry-pick upstream fix for TestIoctlFileDedupeRange
  * Include the windows packages

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 05 Jun 2025 01:56:46 +0000
