=== debian/control ===
Source: golang-golang-x-sys
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>,
           Martina Ferrari <tina@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.24~)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-sys
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-sys.git
Homepage: https://golang.org/x/sys
XS-Go-Import-Path: golang.org/x/sys

Package: golang-golang-x-sys-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Low-level interaction with the operating system
 This repository holds supplemental Go packages for low-level interactions with
 the operating system.
 .
 The primary use of this package is inside other packages that provide a more
 portable interface to the system, such as "os", "time" and "net". Use those
 packages rather than this one if you can.
