## golang-golang-x-sys 0.37.0

=== debian/changelog ===
golang-golang-x-sys (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 0.37.0
  * Bump d/copyright for new license, bump copyright years.
  * Drop Rules-Requires-Root: no.
  * Add upstream/metadata.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 01 Nov 2025 12:24:37 +0100
