## golang-golang-x-sys 0.38.0

=== debian/changelog ===
golang-golang-x-sys (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream 0.38.0.
  * Use gbp upstream-vcs-tag, suggested by Stephen Kitt.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Nov 2025 11:27:44 +0100
