## golang-golang-x-sys 0.39.0

=== debian/changelog ===
golang-golang-x-sys (0.39.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.39.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 10:00:36 +0100
