## golang-golang-x-sys 5.3.1

=== debian/changelog ===
golang-golang-x-sys (5.3.1-1+eagle) unstable; urgency=medium

  * update

 -- Debian Go Packaging Team <team+pkg-go@tracker.debian.org>  Sat, 27 Feb 2021 16:20:10 +0800
